.block-faq-schema .accordion .accordion-item .accordion-header .accordion-button{
    background: none;
    font-size: 25px;
    color: #222222;
    justify-content: space-between;
    border-bottom: none;
    margin-bottom: 20px;
}

.block-faq-schema .accordion .accordion-item{
    border:none;
    border-radius: 0;
    border-top: solid 1px black;
    border-bottom: solid 1px black;
    margin-bottom: 15px;
    background: none;
}

.block-faq-schema .accordion .accordion-item .accordion-header .accordion-button::after{
    color: #C09D5B;
}

.block-faq-schema .accordion .accordion-item .accordion-header .accordion-button .accordion-headline{
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}

.block-faq-schema .accordion .accordion-item .accordion-header .accordion-button .accordion-symbol img{
    width: 50px;
    height: 50px;
}

.block-faq-schema .accordion .accordion-item .accordion-header .accordion-button.collapsed .accordion-symbol img{
    transform: rotate(180deg);
}

.block-faq-schema .accordion .accordion-item .accordion-header .accordion-button:focus{
    box-shadow: none;
    border: none;
}

.block-faq-schema .accordion .accordion-item .accordion-collapse .accordion-body{
    position: relative;
    padding-left: 40px;
}

.block-faq-schema .accordion .accordion-item .accordion-collapse .accordion-body .accordion-body-background{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: none;
    z-index: -1;
    opacity: 0.25;
}

.accordion-button:not(.collapsed) {
    box-shadow: none;
}

.accordion-button:not(.collapsed)::after {
  content: "\f068"; /* fa-minus */
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  background-image: none !important;
  transform: none;

}

.accordion-button::after {
  content: "\f067"; /* fa-plus */
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  background-image: none !important;

}